unit Licenza;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  Tlicence = class(TForm)
    Memo1: TMemo;
    Panel1: TPanel;
    Button1: TButton;
    Button2: TButton;
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  licence: Tlicence;

implementation
uses unit1, ShowTunnell;
{$R *.dfm}

procedure Tlicence.Button2Click(Sender: TObject);
begin
Memo1.Lines.SaveToFile(Main.pathopenvpnconfig+'\'+Main.listview1.Items[main.ListView1.itemindex].Caption+'.ovpn');

end;

end.
